Subject: Re: When to adopt a draft as a WG doc (was RE: "IETF work is done on the mailing lists")

From: Abdussalam Baryun <[email-masked]>
Date: Tue, 4 Dec 2012 14:14:12 +0000

On Wed, Nov 28, 2012 at 6:53 PM, Abdussalam Baryun <
[email-masked]> wrote:

>
> >But there's no formal process for that, and I think
> >that's how we want it to be.
>
> I don't want no formal in a formal organisation, usually unformal process
> only happen in unformal organisations, so is IETF a formal or non-formal. I
> beleive we are in a formal so our managers (chairs and ADs) SHOULD follow
> formal procedures and participants MAY do both.
>
> I read the procedures and this is what I came out with if I am wrong
> please refer me to where does the procedure mention that WG Chairs have
> such authority.
>
>
>

Now we got an I-D to explain the creation of WG drafts and the formal
Chairs duties in this matter, please read below

http://tools.ietf.org/html/draft-crocker-id-adoption-00

AB